const express = require('express');
const userController = require('../controllers/userController');

const router = express.Router();
router.get('/', userController.getUsers);
router.get('/:id', userController.getUsersByID);
router.put('/:id',userController.updateUser);
router.post('/', userController.createUser);
router.delete('/:id', userController.deleteUser);

module.exports = router;